.wrapper {
	position: absolute;
	height: 100%;
	width: 100%;
	min-width: 960px;
	min-height: 600px;
	}
h1 {
	font-family: sans-serif;
	font-size: 36px;
	line-height: 38px;
	font-weight: bold;
	margin: 0 0 15px 0;
	color: #000;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);	
}
h2 {
	font-family: sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #333;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);	
}
.index-bg {
	position: absolute;
	height: 100%;
	width: 100%;
	background: url(../img/index-bg.jpg) center 0 no-repeat;
	background-size: cover;
	z-index: -100;
}
.logo {
	position: absolute;
	top: 50%;
	margin-top: -288px;
	right: 0;
}
.main-wrapper {
	width: 960px;
	margin: 0 auto;
}
.content-h {
	position: absolute;
	bottom: 20px;
	width: 960px;
}
.content {
	padding: 25px;
	position: relative;
	z-index: 10;
}
.content-bg {
	position: absolute;
	z-index: 0;
	background-color: #fafafa;
	opacity: 0.7;
	width: 100%;
	height: 100%;
	border-radius: 10px; 
}
.left {
	float: left;
	width: 360px;
}
.right-wrapper {
	float: right;
	width: 100%;
	margin-left: -360px
}
.right {
	margin-left: 360px;
}
.right ul {
	margin: 0;
	padding: 0;
}
.right ul li {
	list-style-position: inside;
	font-size: 22px;
}
.phones {
	font: bold 22px/26px sans-serif;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
	margin: 10px 0;
}
.phones img {
	vertical-align: middle;
	margin: 0 5px 0 0;
	width: 24px;
	height: 24px;
}
.email {
	font-size: 22px;
	margin: 10px 0;
	color: #333;
}
.email a {
	color: #222;
	text-decoration: none;
}
.email a:hover {
	color: #000;
}
.nal-beznal {
	padding: 4px;
	background-color: #3c3c3c;
	color: #fff;
	font-weight: bold;
	display: block;
	border-radius: 4px;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
	margin: 0 30px 25px 0;
}